
body {
	background-color: #A30A36;
	color:#fff;
	padding:20px;
}



.fsnlogo {
	max-width:100%;
}

.fsnlogo img{
	max-width:100%;
}

.form {
	clear:both;
}

legend {
	color:#fff;
}

.form label {
	display:inline-block;
	width:100px;
	padding-right:10px;
	text-align: right;
}

input {
	color:#000;
}

.error {
	background-color:#FFFFA4;
	padding: 10px 5px;
	text-align:center;
	margin: -20px -20px 20px;
	color:#000;
	font-size:16px;
}

@media (min-width: 540px) {
	.contents {
		background-color: #A30A36;
		width:500px;
		margin:auto;
		padding:50px;
		-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
		-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
		box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
	}

	.input {
		width:220px;
	}

	.error {
		margin: -50px -50px 30px;
		border:1px solid black;
	}

	body {
		background-color: #B6B6B6;
		color:#fff;
		padding-top:200px;
	}

}